RubyGems Navigation menu

jruby-elasticsearch_jars 0.17.2

All the jars needed for elasticsearch bundled into a gem

Gemfile
          gem 'jruby-elasticsearch_jars', '~> 0.17.2'
  
  
  
  
  
  
  

install
          gem install jruby-elasticsearch_jars
  
  
  
  
  
  
  

Authors:

  • Mathias Biilmann

Owners:

Total downloads 3,783

For this version 1,155

Show all versions (5 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.18.1 - November 4, 2011 java (13.6 MB)
  2. 0.17.7.a - October 26, 2011 java (13.3 MB)
  3. 0.17.2 - August 4, 2011 (3.5 KB)
  4. 0.17.2 - August 4, 2011 java (13.2 MB)
Show all versions (5 total)